Apache2 und PHP3, PHP4 und PHP5 (Warnung Crossposting ^_^')

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache2 und PHP3, PHP4 und PHP5 (Warnung Crossposting ^_^')

Postby t(h)or » 20. November 2003 15:27

Grüssle,

ich hätte da mal ein kleines Problemchen mit der konfig. des Apache2.
Ich würde gerne wissen, wie es möglich ist, PHP3 bis PHP5 parallel auf einem Webserver laufen zu lassen. Kann mir hier jmd sagen wie ich was konfigurieren muss (httpd.conf, php.ini, etc.)

bzgl. des Crosspostings: ich musste auch schon im SelfForum nachfragen, nur da wusste leider keiner eine Antwort.. :-(

MfG
-t(h)or-
t(h)or
 
Posts: 1
Joined: 20. November 2003 15:18

Postby Pitze » 20. November 2003 21:52

Nun musst du ehrlich mal erklären wofür verschidene versionen auf einmal in PHP4 sind die anderen enthalten und das was in der config steht bedeutet nur das dar Apache weis wenn die endung *.php3 auftaucht das nach php3 standart die seite gebaut wurde
Der grösste Vertrauensbruch ist der Blitzableiter auf der Kirchturmspitze
User avatar
Pitze
 
Posts: 210
Joined: 20. November 2003 21:38
Location: Huskvarna-Schweden
Operating System: Windows Vista

Postby Kristian Marcroft » 20. November 2003 22:23

Hi,

erkläre erstmal bitte, warum du php3-5 benötigst?
php5 kann auch php3 und php4...

php5 enthält lediglich ereiterungen und verbesserungen.

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to Apache

Who is online

Users browsing this forum: No registered users and 4 guests